using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace WindowsFormsApplication8
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            
            string x = textBox1.Text;
            string y = textBox2.Text;
            int a = Convert.ToInt32(x);
            Convert.ToDouble(y);

            if ( a > 4 )
                label3.Text = "2 четверть";
            else
                label3.Text = "1 четверть";

        }
    }
}
